@charset "UTF-8";

/* all */
@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	scroll-behavior: smooth;
}
body {
	font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Noto Sans JP", Meiryo, sans-serif;
	color: #333;
	animation: fadeIn 0.4s ease 0s 1 normal;
}
body, header, footer, article, main, aside, section, div, table, ol, ul, dl, h1, h2, h3, h4, p {
	box-sizing: border-box;
	margin: 0;
}
ul, ol, dl {
	list-style: none;
	padding: 0;
}
img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	pointer-events: none;
}
.over-md {
	display: none;
}
.narrow-inner,
.middle-inner,
.wide-inner {
	margin: 0 15px;
	position: relative;
}
@media screen and (min-width: 48em) { /* 768px md */
	.under-md {
		display: none;
	}
	.over-md {
		display: block;
	}
	.narrow-inner {
		width: 740px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 64em) { /* 1024px lg */
	.middle-inner {
		width: 970px;
		margin: 0 auto;
	}
}
@media screen and (min-width: 80em) { /* 1280px xl */
	.wide-inner {
		width: 1024px;
		margin: 0 auto;
	}
}

/* header */
header {
	height: 45px;
	background: #fff;
	position: relative;
	z-index: 10;
}
header .logo {
	height: 100%;
	display: flex;
	align-items: center;
}
header .logo img {
	display: inline-block;
	max-width: 150px;
	height: auto;
}
main {
	position: relative;
	z-index: 1;
}
footer {
	position: relative;
	z-index: 5;
}

/* mv */
main {
	min-height: 100svh;
	background: #091138 url(../img/mv-sp.webp) center top no-repeat;
	background-size: contain;
	padding-top: 50vw;
	padding-bottom: 30px;
}
#mv {
	text-align: center;
	padding-bottom: 30px;
}
.instagram {
	margin-top: 30px;
}
.instagram a {
	display: inline-block;
	font-size: 1.25rem;
	color: #fff;
	text-underline-offset: 4px;
	text-decoration-thickness: 1px;
}
.instagram img {
	max-width: 100px;
}
#information {
	margin-top: 30px;
	padding: 15px;
	background: #fff;
	border: #FAD525 3px solid;
	border-radius: 20px;
}
#information h2 {
	text-align: center;
	font-size: 1.5rem;
}
#information ul {
	margin-top: 30px;
}
#information ul li {
	font-size: 1.125rem;
	line-height: 1.6;
	/* text-align: justify; */
}
@media screen and (min-width: 48em) { /* 768px md */
	main {
		background: #091138 url(../img/mv-pc.webp) center top no-repeat;
		background-size: 140%;
		padding-bottom: 60px;
	}
	#mv {
		padding-bottom: 60px;
	}
	.instagram {
		margin-top: 50px;
	}
	.instagram img {
		max-width: 200px;
	}
	#information {
		margin-top: 60px;
		padding: 25px;
	}
}
@media screen and (min-width: 64em) { /* 1024px lg */
	main {
		background-size: contain;
		padding-top: 32vw;
	}
}

/* footer */
footer {
	padding: 50px 0 0;
}
.footer-organization {
	font-size: 1.3125rem;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.footer-organization small {
	font-size: 60%;
}
.footer-address {
	margin: 15px 0 0;
	font-size: 9px;
	text-align: center;
}
address {
	margin: 25px 0 0;
	padding: 5px 0 75px;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	color: #fff;
	background: #000;
}
@media screen and (min-width: 48em) { /* 768px md */
	.footer-organization {
		font-size: 2rem;
	}
	.footer-address {
		font-size: 1rem;
	}
	address {
		font-size: 0.75rem;
	}
}

/* page_top */
#page_top {
	position: fixed;
	bottom: 90px;
	right: 0;
	cursor: pointer;
	z-index: 9999;
	transition: all .2s;
}
#page_top:hover {
	filter: brightness(1.2);
}

@media screen and (min-width: 35.5em) { /* 568px sm */
}
@media screen and (min-width: 48em) { /* 768px md */
}
@media screen and (min-width: 64em) { /* 1024px lg */
}
@media screen and (min-width: 80em) { /* 1280px xl */
}
@media screen and (min-width: 120em) { /* 1920px xxl */
}
